Subject: Re: bug#30462: flyspell-auto-correct-word 'corrects' more than the current word

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 16 Feb 2018 19:03:42 +0800

EZ> Based on only one complaint, after all these years?  I don't think so.

That's because most people don't notice it has tinkered with some word
way back in chapter three off the screen... until it is too late.
Conclusion: don't edit anything important, like the U.S. Constitution.